PRO_INVALID_MSG an error has occured during software authentication.\nCould you please reinstall or contact Cryonetworks' technical support.\nThe module has not been started.
PRO_LIMITED_MSG you are running a trial version limited to 30 days.\nYou have <#0:nbjours> days left of use.\nYou can buy an illimited version on cryonetworks' Web Site.\nThe module has been started.
PRO_ENDLIMITED_MSG your trial version has expired.\nYou can buy an illimited version on Cryonetworks' Web Site.\nThe module has not been started.
PRO_MODULE Module

DB_LOAD Load
DB_SAVE Save
DB_DOWNLOAD Download
DB_SPEACHDEB The following SQL request will be used to obtain the required information from the source base. It is made up of an uneditable part:
DB_SPEACHFIN and of an editable part you can fill in: